#body .mb_conteneur_popin_menu {
	background-color: #FFFFFF;
	width: 100%;
	position: relative;
	float: left;
}
/*-body-*/
/*-finbody-*/
#body .ctnmenupopin {
	padding: 20px 2%;
	border: 1px solid #e23646;
	background-color: #FFFFFF;
	width: 100%;
	position: relative;
	float: left;
	box-shadow: 0 8px 24px rgba(0,0,0,0.3); -moz-box-shadow: 0 8px 24px rgba(0,0,0,0.3); -webkit-box-shadow: 0 8px 24px rgba(0,0,0,0.3);
}
@media handheld, only screen and (max-width: 1199px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 769px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 480px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
.nonAffiche {
	display: none; visibility: hidden;
}
